1

When I download or brew-cask-install JOSM, jEdit (and propably any other java app) and run it, I get JRELoadError.

I have:

$ java -version
openjdk version "14" 2020-03-17
OpenJDK Runtime Environment (build 14+36-1461)
OpenJDK 64-Bit Server VM (build 14+36-1461, mixed mode, sharing)

How to fix that error?

  • Do you also get this error with JDK 13 ?? - I can't start up my eclipse with JDK 14, but with JDK 13 I can - and it is also some JRE load error (can't remember the exact text). – Rene Larsen Mar 28 at 12:18
  • Yes, I do get the same error. – homocomputeris Mar 28 at 12:50
1

Solved by installing Java 8u241 from java.com instead of Homebrew.

| improve this answer | |

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .